/* Style WP-login.php */

/* Layout */

body.login {
  background-color: #fff;
}

.login form {
  background-color: #f1f1f1;
  box-shadow: none;
}

.wp-core-ui .button-primary {
  border-color: #333 #333 #999;
  background-image: linear-gradient(to bottom, #224f98, #3470b0);
  box-shadow: 0 1px 0 rgba(150, 150, 150, 0.5) inset;
  color: #fff;
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}

/* Links */

.login h1 a {
	width: auto !important;
	height: 85px !important;
	background-size: 320px auto !important;
}

.login #nav a,
.login #backtoblog a {
	color: #333 !important;
}

.login #nav a:hover,
.login #backtoblog a:hover {
	color: #4894c8 !important;
}

/* Logo */

body.login div#login h1 a {
    background-image: url(./images/login-logo.png);
}

/* @group Media Queries */

/**
* #.# Media Queries
*
* Description of section, whether or not it has media queries, etc.
*/

/* 1.25 dpr */

@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
}

/* 1.3 dpr */

@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){ 
}

/* 1.5 dpr */

@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
	body.login div#login h1 a {
	    background-image: url(./images/login-logo@2x.png);
	}
}

/* 2 dpr */

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) {
}

/* @end */